.container {
    margin: 20px 0 50px;

    ul {
        display: flex;
        flex-wrap: wrap;
        margin: 0;
        list-style-type: none;

        li.item {
            position: relative;
            flex: 0 0 100%;
            background: #3E3E3E;
            border: 1px solid #2E2E2E;
            margin-bottom: 20px;
            box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3);

            &.w33 {
                flex: 0 0 ~"calc((100% / 3) - 25px)";
                margin-left: ~"calc(75px / 2)";

                &:nth-child(3n+1) {
                    margin-left: 0;
                }

                & > .bloc_bas {
                    .description {
                        flex: 0 0 100%!important;
                    }
                }
            }

            &.add {
                padding: 30px;
                box-sizing: border-box;
                background: #2b2b2b;
                border-color: #222;
                .tr;

                &::before {
                    content: '';
                    display: block;
                    width: 100px;
                    height: 100px;
                    position: relative;
                    top: 50%;
                    left: 50%;
                    transform: translate(-50%, -50%);
                    border: 1px solid #605F5F;
                    border-radius: 100%;
                    .tr;
                }

                &::after {
                    content: '\f067';
                    .fas;
                    position: absolute;
                    top: 50%;
                    left: 50%;
                    transform: translate(-50%, -50%);
                    font-size: 30px;
                    color: #B9B9B9;
                    .tr;
                }

                &:hover, &:focus {
                    background: #373737;
                    &::before {
                        border-color: #918E8E;
                        box-shadow: 0 0 20px 5px rgba(0, 0, 0, 0.05);
                    }
                }

                button {
                    opacity: 0;
                    .ext;
                }
            }

            & > div {
               & > div {
                   padding: 10px 20px;
                   box-sizing: border-box;
               }

                &.bloc_haut {
                    position: relative;
                    background: #2E2E2E;
                    box-shadow: 0 0 5px 1px rgba(0,0,0,0.2);

                    .entete {
                        display: flex;
                        flex-wrap: wrap;
                        justify-content: space-between;
                        padding-bottom: 5px;

                        h2 {
                            line-height: 44px;
                            color: #fff;
                            margin-bottom: 0;
                        }

                        .date {
                            position: relative;
                            padding: 5px;
                            display: flex;
                            align-items: center;
                            text-transform: capitalize;

                            p {
                                display: inline-block;
                                font-weight: bold;
                                font-size: 21px;
                                margin-bottom: 0;
                                color: #fff;

                                &::before {
                                    content: '\f783';
                                    .fas;
                                    display: inline-block;
                                    margin-right: 14px;
                                }
                            }
                        }
                    }
                }

                &.bloc_bas {
                    display: flex;
                    border-top: 4px solid #2e2e2e;

                    .description {
                        flex: 0 0 ~"calc(100% - 380px)";
                        margin: 20px 30px 20px 0;
                        box-sizing: border-box;
                        color: #fff;

                        .resume {
                            margin-bottom: 20px;
                        }

                        .prerequis {
                            h3 {
                                padding: 20px 0 10px;
                                margin: 0;
                                border-top: 1px solid #4a4a4a;
                            }
                        }
                    }

                    .bloc_user {
                        display: flex;
                        flex-direction: column;
                        justify-content: space-between;
                        flex-basis: 380px;
                        min-width: 320px;
                        padding: 2px;
                        box-sizing: border-box;
                        border-left: 4px solid #2e2e2e;

                        &.nobody {
                            background: #4a4a4a;
                            justify-content: center;
                        }

                        h3 {
                            margin: 0 0 5px;
                            text-align: right;
                            padding: 10px 25px;
                            background: #4a4a4a;
                        }

                        & > div {
                            display: flex;
                            justify-content: center;
                            margin: 5px 0 0;
                            background: #4a4a4a;
                            padding: 10px;

                            a {
                                padding: 10px 30px;
                                box-sizing: border-box;
                                background: #4F4F4F;
                                border: 1px solid #3A3A3A;
                                border-radius: 5px;
                                font-size: 16px;
                                line-height: 22px;
                                color: #D5D5D5;
                                cursor: pointer;

                                &:first-child {
                                    margin-right: 10px;
                                }

                                &:hover, &:focus {
                                    background: #D5D5D5;
                                    color: #4F4F4F;
                                }
                            }
                        }
                    }
                }

                &.enSavoirPlus {
                    & > button {
                        width: 100%;
                        background: #262626;
                        border: 1px solid #262626;
                        border-radius: 0;
                        .tr;

                        &:hover, &:focus {
                            background: #1a1a1a;
                        }
                    }

                    & > div {
                        display: none;
                    }
                }
            }

            .admin_evenement {
                position: absolute;
                left: 100%;
                top: -1px;

                button, a {
                    display: inline-block;
                    padding: 1px 7px;
                    border-radius: 0;
                    margin-bottom: 2px;
                    border: 2px solid #2e2e2e;
                    box-sizing: border-box;
                    background: #151515;
                    .tr;

                    &:hover, &:focus {
                        background: #000;
                    }

                    &::before {
                        .fas;
                    }
                }

                .supprimer {
                    padding: 2px 7px 0 7px;

                    &::before {
                        content: '\f00d';
                        color: red;
                    }
                }

                .changer {
                    padding: 1px 1px 1px 4px;

                    &::before {
                        content: '\f505';
                        color: #26adff;
                    }
                }

                .modifier {
                    padding: 1px 4px 0 5px;

                    &::before {
                        content: '\f303';
                        color: gold;
                    }
                }
            }
        }
    }
}